打开/关闭菜单
322
1711
132
1.2万
星露谷物语扩展百科
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

MediaWiki:Common.css:修订间差异

MediaWiki界面页面
删除的内容 添加的内容
Sizau留言 | 贡献
页面内容被替换为“@import url('https://fontsapi.p1.wiki/fonts/Clear Han Serif/result.css'); @import url('https://fontsapi.p1.wiki/fonts/WenYuan Rounded SC/result.css'); @import url('https://fontsapi.p1.wiki/fonts/Consolas/result.css'); @import url('https://fontsapi.p1.wiki/fonts/HarmonyOS Sans/Regular/result.css'); @import url('https://fontsapi.p1.wiki/fonts/HarmonyOS Sans/Medium/result.css'); @import url('https://fontsapi.p1.wiki/fonts/HarmonyOS Sans/Bold/result.css'); @import…”
标签替换
Sizau留言 | 贡献
无编辑摘要
第14行: 第14行:
.no-wrap {
.no-wrap {
white-space: nowrap;
white-space: nowrap;
}

/* 未登录隐藏评论框 */
#ext-comments-container .comment-input-placeholder {
display: none;
}
}

2026年1月20日 (二) 20:14的版本

@import url('https://fontsapi.p1.wiki/fonts/Clear Han Serif/result.css');
@import url('https://fontsapi.p1.wiki/fonts/WenYuan Rounded SC/result.css');
@import url('https://fontsapi.p1.wiki/fonts/Consolas/result.css');
@import url('https://fontsapi.p1.wiki/fonts/HarmonyOS Sans/Regular/result.css');
@import url('https://fontsapi.p1.wiki/fonts/HarmonyOS Sans/Medium/result.css');
@import url('https://fontsapi.p1.wiki/fonts/HarmonyOS Sans/Bold/result.css');
@import url('https://fontsapi.p1.wiki/fonts/极影毁片辉宋/Bold/result.css');
@import url('https://fontsapi.p1.wiki/fonts/base64.css');

.center {
    text-align: center;
}

.no-wrap {
    white-space: nowrap;
}

/* 未登录隐藏评论框 */
#ext-comments-container .comment-input-placeholder {
    display: none;
}